<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – ноябрь 2017 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 6 ноября 2017 г. | Обновлено 8 ноября 2017 г.</em></p>
<p>
В этом бюллетене содержится информация об уязвимостях в защите и об улучшениях функциональных возможностей <a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">поддерживаемых устройств Pixel и Nexus</a> (устройства Google).
Все проблемы, перечисленные здесь, устранены в исправлении от 5 ноября 2017 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="//support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Поддерживаемые устройства Google получат обновление системы безопасности 2017-11-05. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google находятся на <a href="//developers.google.com/android/nexus/images">сайте для разработчиков</a>.
</p>
<h2 id="announcements">Объявления</h2>
<p>
Помимо исправлений уязвимостей, описанных в <a href="/security/bulletin/2017-11-01">бюллетене по безопасности Android</a> за ноябрь 2017 года, обновления для устройств Pixel и Nexus содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах по крайней мере месяц назад. Они могут включить их исправления в свои обновления безопасности.
</p>
<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Уязвимости сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-0845</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e5787fc13164856e39690e40e81d3d46839eea16">A-35028827</a></td>
    <td>ОО</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-0838</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/528c7dd7c2387ac634b23973d0c1120d0f3d7ee7">A-63522818</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0852</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/5aee2541810f19aec67a1a9ea64973eb557aae9c">A-62815506</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>5.0.2, 5.1.1, 6.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0847</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d162b02aefa4d2039f377ba9a45d753cd84d75f6">A-65540999</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0848</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2bec2c3b1fd778b35f45ff4f8b385ff9208fe692">A-64477217</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0849</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/aa11ab9fdbb63766703a6280f4fc778f2f2c91ed">A-62688399</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0850</td>
    <td>A-64836941<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0851</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/8c5bb82f982e5949b3c2e3e0c80045cc5ff30ac8">A-35430570</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0853</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/dd89269aa283dd740fd16c6d7d3cf225b3623338">A-63121644</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0854</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/8c0289c09cddd378cd9a321ccdb1c62e7b80f626">A-63873837</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0857</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/3eb692de916c3576a18990e3e4193fce93c016dc">A-65122447</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0858</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/208c74d62a3e1039dc87818306e057877760fbaa">A-64836894</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0859</td>
    <td rowspan="2">A-36075131<a href="#asterisk">*</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="runtime">Runtime</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2016-2105</td>
    <td>A-63710022<a href="#asterisk">*</a></td>
    <td>УВК</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1</td>
  </tr>
  <tr>
    <td>CVE-2016-2106</td>
    <td>A-63709511<a href="#asterisk">*</a></td>
    <td>УВК</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1</td>
  </tr>
  <tr>
    <td>CVE-2017-3731</td>
    <td>A-63710076<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-0860</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/5508ca2c191f8fdf29d8898890a58bf1a3a225b3">A-31097064</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-6001</td>
    <td>A-37901413<br />
        <a href="//android-review.googlesource.com/#/c/438399/">Upstream
kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Основное ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-0861</td>
    <td>A-36006981<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудиодрайвер</td>
  </tr>
  <tr>
    <td>CVE-2017-0862</td>
    <td>A-36006779<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-11600</td>
    <td>A-64257838<br />
        <a href="//git.kernel.org/pub/scm/linux/kernel/git/klassert/ipsec.git/commit/?id=7bab09631c2a303f87a7eb7e3d69e888673b9b7e">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Сетевая подсистема</td>
  </tr>
  <tr>
    <td>CVE-2017-0863</td>
    <td>A-37950620<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Видеодрайвер</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">Компоненты MediaTek</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-0864</td>
    <td>A-37277147<a href="#asterisk">*</a><br />
        M-ALPS03394571</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Вызов ioctl (вспышка)</td>
  </tr>
  <tr>
    <td>CVE-2017-0865</td>
    <td>A-65025090<a href="#asterisk">*</a><br />
        M-ALPS02973195</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер процессора</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">Компоненты NVIDIA</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-0866</td>
    <td>A-38415808<a href="#asterisk">*</a><br />
        N-CVE-2017-0866</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Инфраструктура прямой визуализации</td>
  </tr>
  <tr>
    <td>CVE-2017-6274 </td>
    <td>A-34705801<a href="#asterisk">*</a><br />
        N-CVE-2017-6274</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер температурного датчика</td>
  </tr>
  <tr>
    <td>CVE-2017-6275</td>
    <td>A-34702397<a href="#asterisk">*</a><br />
        N-CVE-2017-6275</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер температурного датчика</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-11073</td>
    <td>A-62084791<a href="#asterisk">*</a><br />
        QC-CR#2064767</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Сетевая подсистема</td>
  </tr>
  <tr>
    <td>CVE-2017-11035</td>
    <td>A-64431968<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c5060da3e741577578d66dfadb7922d853da6156">QC-CR#2055659</a> [<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=cc1896424ae7a346090f601bc69c6ca51d9c3e04">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11012</td>
    <td>A-64455446<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=7d0e40d328fa092c36b9585516ed29fc6041be55">
QC-CR#2054760</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11085</td>
    <td>A-62952032<a href="#asterisk">*</a><br />
        QC-CR#2077909</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудио</td>
  </tr>
  <tr>
    <td>CVE-2017-11091</td>
    <td>A-37478866<a href="#asterisk">*</a><br />
        QC-CR#2064235</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Видеодрайвер</td>
  </tr>
  <tr>
    <td>CVE-2017-11026</td>
    <td>A-64453104<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=88af13428d72d980003d99dd1dd0894ec3799a3e">QC-CR#1021460</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик Linux</td>
  </tr>
  <tr>
    <td>CVE-2017-11038</td>
    <td>A-35888677<a href="#asterisk">*</a><br />
        QC-CR#2034087</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Подсистема памяти</td>
  </tr>
  <tr>
    <td>CVE-2017-11032</td>
    <td>A-64431966<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2720294757d0ad5294283c15dc837852f7b2329a">
QC-CR#1051435</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Ядро Linux</td>
  </tr>
  <tr>
    <td>CVE-2017-9719</td>
    <td>A-64438726<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a491499c3490999555b7ccf8ad1a7d6455625807">QC-CR#2042697</a> [<a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d815f54f15d765b5e0035a9d208d71567bcaace0">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-11024</td>
    <td>A-64441352<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=f2a482422fefadfa0fa9b4146fc0e2b46ac04922">
QC-CR#2031178</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Проводное подключение</td>
  </tr>
  <tr>
    <td>CVE-2017-11025</td>
    <td>A-64440043<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=95e72ae9281b77abc3ed0cc6a33c17b989241efa">
QC-CR#2013494</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудио</td>
  </tr>
  <tr>
    <td>CVE-2017-11023</td>
    <td>A-64434485<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=c36e61af0f770125d0061a8d988d0987cc8d116a">
QC-CR#2029216</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Сервисы</td>
  </tr>
  <tr>
    <td>CVE-2017-11029</td>
    <td>A-64433362<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=86f0d207d478e1681f6711b46766cfb3c6a30fb5">QC-CR#2025367</a> [<a href="//source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=74ab23917b82769644a3299da47b58e080aa63f2">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Камера</td>
  </tr>
  <tr>
    <td>CVE-2017-11018</td>
    <td>A-64441628<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm/commit/?id=1d718286c4c482502a2c4356cebef28aef2fb01f">
QC-CR#897844</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Камера</td>
  </tr>
  <tr>
    <td>CVE-2017-9721</td>
    <td>A-64441353<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=b40eb596bc96724a46bf00bfd9764e87775e7f1e">
QC-CR#2039552</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Экран</td>
  </tr>
  <tr>
    <td>CVE-2017-9702</td>
    <td>A-36492827<a href="#asterisk">*</a><br />
        QC-CR#2037398</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Камера</td>
  </tr>
  <tr>
    <td>CVE-2017-11089</td>
    <td>A-36819059<a href="#asterisk">*</a><br />
        QC-CR#2055013</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-8239</td>
    <td>A-36251230<a href="#asterisk">*</a><br />
        QC-CR#1091603</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Камера</td>
  </tr>
  <tr>
    <td>CVE-2017-11090</td>
    <td>A-36818836<a href="#asterisk">*</a><br />
        QC-CR#2061676</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11093</td>
    <td>A-37625232<a href="#asterisk">*</a><br />
        QC-CR#2077623</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>HDMI</td>
  </tr>
  <tr>
    <td>CVE-2017-8279</td>
    <td>A-62378962<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=f09aee50c2ee6b79d94cb42eafc82413968b15cb">
QC-CR#2015227</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Сервисы</td>
  </tr>
  <tr>
    <td>CVE-2017-9696</td>
    <td>A-36232584<a href="#asterisk">*</a><br />
        QC-CR#2029867</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2017-11058</td>
    <td>A-37718081<br />
        <a href="//source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=4d9812973e8b12700afd8c3d6f36a94506ffb6fc">
QC-CR#2061251</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11022</td>
    <td>A-64440918<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=1379bfb6c09ee2ad5969db45c27fb675602b4ed0">QC-CR#1086582</a> [<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f41e3dbc92d448d3d56cae5517e41a4bafafdf3f">2</a>]</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9701</td>
    <td>A-63868730<br />
        <a href="//source.codeaurora.org/quic/la//kernel/lk/commit/?id=60a6821ca7723f84067faba64fb883d94357df16">
QC-CR#2038992</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик Linux</td>
  </tr>
  <tr>
    <td>CVE-2017-11027</td>
    <td>A-64453534<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=393e5d1cc9e216e1d37bf25be6c376b395882f29">
QC-CR#2055630</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик Linux</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">Улучшения функциональных возможностей</h2>
<p>
В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице приведены ссылки, категория обновления, например Bluetooth или мобильный Интернет, и описание улучшения.
</p>
<table>
  <colgroup><col width="15%" />
  <col width="15%" />
  <col width="70%" />
  </colgroup><tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>A-65225835</td>
   <td>Аудио</td>
   <td>Изменен порог предупреждения о высокой громкости для некоторых регионов.</td>
  </tr>
  <tr>
   <td>A-37943083</td>
   <td>Bluetooth</td>
   <td>Внесены улучшения, касающиеся только устройств Bluetooth с поддержкой AVRCP 1.3.</td>
  </tr>
  <tr>
   <td>A-63790458</td>
   <td>Bluetooth</td>
   <td>Улучшена связь при подключении гарнитуры.</td>
  </tr>
  <tr>
   <td>A-64142363</td>
   <td>Bluetooth</td>
   <td>Улучшен показ сведений о треке на некоторых Bluetooth-комплектах громкой связи для автомобилей.</td>
  </tr>
  <tr>
   <td>A-64991621</td>
   <td>Bluetooth</td>
   <td>Улучшены метаданные на некоторых комплектах громкой связи для автомобилей.</td>
  </tr>
  <tr>
   <td>A-65223508</td>
   <td>Bluetooth</td>
   <td>Улучшено Bluetooth-подключение в некоторых комплектах громкой связи для автомобилей.</td>
  </tr>
  <tr>
   <td>A-65463237</td>
   <td>Bluetooth</td>
   <td>Улучшена функция "Мгновенная точка доступа" при применении технологии BLE.</td>
  </tr>
  <tr>
   <td>A-64977836</td>
   <td>Камера</td>
   <td>Улучшен автофокус при записи видео.</td>
  </tr>
  <tr>
   <td>A-65099590</td>
   <td>Камера</td>
   <td>Повышена скорость реакции фронтальной камеры.</td>
  </tr>
  <tr>
   <td>A-68159303</td>
   <td>Экран</td>
   <td>Внесены изменения в настройки цветового режима экрана.</td>
  </tr>
  <tr>
   <td>A-68254840</td>
   <td>Экран</td>
   <td>Внесены изменения в настройки яркости экрана.</td>
  </tr>
  <tr>
   <td>A-68279369</td>
   <td>Экран</td>
   <td>Внесены изменения в яркость панели навигации.</td>
  </tr>
  <tr>
   <td>A-64103722</td>
   <td>Мобильный Интернет</td>
   <td>Исправлено переключение YouTube с мобильного Интернета на Wi-Fi.</td>
  </tr>
  <tr>
   <td>A-65113738</td>
   <td>Мобильный Интернет</td>
   <td>Внесены исправления в настройки мобильного Интернета для сети Three (оператор связи в Великобритании).</td>
  </tr>
  <tr>
   <td>A-37187694</td>
   <td>Стабильность</td>
   <td>Повышена стабильность приложений.</td>
  </tr>
  <tr>
   <td>A-67959484</td>
   <td>Стабильность</td>
   <td>Улучшено качество звонков.</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 ноября 2017 года или более новом устранены все проблемы, связанные с обновлением 2017-11-05. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. На что указывают записи в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="//developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные здесь, для этого не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>6 ноября 2017 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>8 ноября 2017 г.</td>
   <td>Добавлены ссылки на AOSP и дополнительная информация об обновлениях функциональных возможностей.</td>
  </tr>
</tbody></table>

</body></html>